<?php if (!defined('FW')) die('Forbidden'); 

$slidetype 	= $atts['slidetype'];
$p_number 	= $atts['index_fetchnumb'];
$p_tags 	= $atts['index_slider_tags'];
if ( !is_paged() ):
	switch ($slidetype) {
		case 'wishbonecarousel':
			wishbone_wishbone_carousel( $p_number, $p_tags ); 
			break;
		
		case 'wideslider':
			wishbone_wideslider( $p_number, $p_tags ); 
			break;
		
		case 'grid':
			wishbone_gridhero( $p_number, $p_tags ); 
			break;
		
		case 'twocol':
			wishbone_twocol_slider( $p_number, $p_tags ); 
			break;

		case 'onecol':
			wishbone_onecol_slider( $p_number, $p_tags ); 
			break;

		default:
			# code...
			break;
	}
endif; 

 ?>